# Function ojRadioset

- ojRadioset(driver, by): Promise<OjRadioset>

- Retrieve an instance of [[OjRadioset]].

  ### Example

      import { ojRadioset } from '@oracle/oraclejet-webdriver/elements';
      const el = await ojRadioset(driver, By.id('my-oj-radioset'));

  #### Parameters

  - ##### driver: DriverLike

    A WebDriver/WebElement instance from where the element will be searched. If WebDriver is passed, the element will be searched globally in the document. If WebElement is passed, the search will be relative to this element.

  - ##### by: By

    The locator with which to find the element

  #### Returns Promise<OjRadioset>

Generated using TypeDoc